{
    "name": "pronego/contao-kix-bundle",
    "type": "contao-bundle",
    "description": "Contao Bundle for KIX",
    "license": "Copyrighted by Pronego",
    "authors": [
        {
            "name": "Pronego"
        }
    ],
    "require": {
        "php": "^5.6 || ^7.0",
        "contao/core-bundle": "4.4.*",
        "symfony/framework-bundle": "^3.3",
        "heimrichhannot/contao-encore-bundle": "^1.2"
    },
    "conflict": {
        "contao/core": "*",
        "contao/manager-plugin": "<2.0 || >=3.0"
    },
    "require-dev": {
        "contao/manager-plugin": "^2.0",
        "doctrine/doctrine-cache-bundle": "^1.3",
        "friendsofphp/php-cs-fixer": "^2.12",
        "php-http/guzzle6-adapter": "^1.1",
        "php-http/message-factory": "^1.0.2",
        "phpunit/phpunit": "^5.7.26",
        "symfony/phpunit-bridge": "^3.2"
    },
    "extra": {
        "contao-manager-plugin": "Pronego\\ContaoKixBundle\\ContaoManager\\Plugin"
    },
    "autoload": {
        "psr-4": {
            "Pronego\\ContaoKixBundle\\": "src/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Pronego\\ContaoKixBundle\\Tests\\": "tests/"
        }
    },
    "support": {
        "issues": "https://gitlab.com/Jonas.Linn/kix-bundle/issues",
        "source": "https://gitlab.com/Jonas.Linn/kix-bundle"
    }
}
